#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.2.0.0
visibility:           public
id:                   hls-test-utils-1.2.0.0-JvY6eLqdyHMAVLg5dt6Tus
key:                  hls-test-utils-1.2.0.0-JvY6eLqdyHMAVLg5dt6Tus
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c89abd5bf16184946cb1d0c0db22cf99
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.2.0.0-JvY6eLqdyHMAVLg5dt6Tus
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot
    async-2.2.4-GElwEr766DP3ejURF9fDgA base-4.15.1.0
    blaze-markup-0.8.2.8-760Vp6lhnYkBvV5Dqo18Vo bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.12-Gs2jIqcxpATHds2Zh5Xlwp
    filepath-1.4.2.1 ghcide-1.6.0.0-DUELN852bdT92ciFP7qApH
    hls-graph-1.6.0.0-7nITG7wz77gAjF9lq8Jxdg
    hls-plugin-api-1.3.0.0-CZX280PEg7xFOCQSuXDx4M
    hspec-2.10.6-FrueXlgI8gK7YkojMxFqIM
    hspec-core-2.10.6-ExZIqa3Hy2u3uCxLGlYQDB
    lens-5.2-7DSoLBbBSBALPIQojF9CCT lsp-1.4.0.0-AKizPXoyzFpCNl7HsYfgVu
    lsp-test-0.14.0.2-8wiaRwoKcwCH70M2gmmhuu
    lsp-types-1.4.0.1-1krNMzvLqN4B3RAyoE5WOz
    tasty-1.4.3-HaWWxdcWofMHTq0KPVqHEm
    tasty-expected-failure-0.12.3-5vYwdXJRF98DrqGF3CBAzi
    tasty-golden-2.3.5-JIH5dW4oZFIBBumbb6gu01
    tasty-hunit-0.10.0.3-DGE51XnzBTGG1N19TK9A32
    tasty-rerun-1.1.18-Hoz8gC6yTuRAVid4AOq5a7
    temporary-1.3-43mWfHcWlQaIZH67QuZuiK text-1.2.5.0
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

